body{background:rgb(247,249,250); font-family:'Roboto',Arial,'Raleway',Helvetica,Arial; font-size:16px; position:relative}
a{transition:all ease .2s}
header.header{background:#fff; margin-top:0 !important; padding-top:10px; margin-top:20px; border-bottom:1px solid #ccc}
header p, header.header strong{color:#1c3479 !important; text-shadow:none; margin-bottom:5px}
#presentation{text-align:right}
#presentation a{font-size: .8em}
#presentation p{margin-bottom: 25px}
.hidden-not-affix{display:none !important}
#s-desktop{margin-top:5px; margin-bottom:0; padding:0; margin-left:545px; position:relative}
#s-result{position:absolute; left:0; width:100%; background:#fff; z-index:1000; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:1px solid #ccc; margin:0}
#s-result a{display:block; width:100%; color:#333; padding:5px 10px}
#s-result a:hover{text-decoration:none; background:#d95800; color:#fff}
.affix{top:0; margin-top:0; z-index:100; background:url('/fileadmin/templates/img/eu-blanc-24.png') no-repeat 10px center; transition:all ease .2s; -moz-box-shadow:0 0 10px #333; -webkit-box-shadow:0 0 10px #333; box-shadow:0 0 10px #333}
.affix .navbar-nav{margin-left:20px}
.affix #s-desktop{margin-left:450px}
header nav{text-align:left; width:100%}
#nav-mobile{position:fixed; top:0; left:0; z-index:1000}
#nav-mobile .navbar-toggle{padding:6px 7px; float:left; margin:10px 0 4px 10px}
#nav-mobile .navbar-brand{height:auto; padding:10px; background:url('/fileadmin/templates/img/eu-blanc-2x.png') no-repeat 10px 10px; background-size:30px 30px; height:40px; width:40px; float:left}
#s-mobile{float:left; width:calc(100% - 90px); border:none; padding:10px 5px; margin:0; margin-left:5px}
#lang{padding: 10px; background: #fff; border-right: 1px solid #ccc; border-left: 1px solid #ccc}
/* .nav-pills>li>a{border-radius:0} */
#callColonne{bottom:15px;position:fixed;right:10px;z-index:1000}
progress{-moz-appearance:none;-webkit-appearance:none;appearance:none;background-color:transparent;border:none;bottom:0;height:10px;left:0;position:fixed;width:100%; z-index: 1000; cursor:help}
progress::-webkit-progress-bar{background-color:transparent}
.progress-container{background-color:transparent;bottom:0;display:block;height:5px;left:0;position:fixed;width:100%}
.progress-bar{display:block;height:inherit;width:0}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.max-width{max-width: 100%}
.label{font-weight: normal}
.label-default{background: #aaa}
.nav-tabs>li>a{color:#666; font-size: .9em; background: #eee; box-shadow: inset 0px 0px 10px #ccc}
.nav-tabs>li.active>a{font-weight:bold; box-shadow: none}
.nav-tabs>li>a:hover{box-shadow: none}
.panel-body .nav{margin-left: -5px; margin-right: -5px}
.panel-body .nav>li>a{padding: 5px 10px}
article{border:1px solid #ddd; border-top:none; border-bottom-left-radius:6px; border-bottom-right-radius:6px}
article header{margin-top:10px; text-align:center; padding:0 20px 00px 20px}
footer{text-align:center; padding:10px; margin-top:10px}
footer p{font-size: .7em; font-family:Helvetica,Arial; padding:0; margin:0}
#annexes{padding:10px; margin-top:-10px; margin-bottom:10px; font-size: .8em}
#annexes a{color:#333; padding:2px 3px; border-radius:4px}
#annexes a:hover{color:#fff; text-decoration:none}
#corps{counter-reset:h2}
h1{counter-reset:h2; font-weight:700; margin-bottom:15px; font-size:3em}
h2{font-weight:700; border-bottom:1px solid #eee; padding-bottom:5px; font-size:1.75em}
h2 a{display:block; color:inherit}
h2 a:hover{text-decoration:none; color:inherit}
h3{font-size:1.5em}
h4{font-size:1.3em}
h5{font-size:1.1em; margin-bottom:5px}
h2.blank,h3.blank{color:#1c3479; text-transform:uppercase; padding:0; margin-top:0}
a.btn-link:hover{text-decoration:none}
a.text{border-bottom:1px dashed #ccc}
a.text:hover{text-decoration:none}
.weight-normal{font-weight:400}
.formule{margin:5px auto 10px auto}
.media{margin:20px 10px; padding:10px 10px 0 10px; border:1px solid #ccc; border-bottom-width:5px; background:#f5f5f5; border-radius:4px}
.media-table{border-bottom-color:#ff6800}
.table-caption{font-size: .9em}
.table-info{margin:5px 20px -5px 20px; font-size: .8em}
.mt5{margin-top:5px}
.mb5{margin-bottom:5px}
.ml5{margin-left:5px}
.mr5{margin-right:5px}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.ml10{margin-left:10px}
.mr10{margin-right:10px}
.mt30{margin-top:30px}
.mb30{margin-bottom:30px}
.p10{padding: 10px}
.pt10{padding-top:10px}
.pb10{padding-bottom:10px}
.pt30{padding-top:30px}
.pb30{padding-bottom:30px}
.img-max{max-width: 100%}
.breadcrumb>li+li:before{content:"\00bb"}
.popover{max-width:500px !important}
.border-top{border-top:1px solid #eee; margin-top:20px}
.border-bottom{border-bottom:1px solid #eee; margin-bottom:20px}
.pc{font-variant:small-caps}
.media-thumb{background:#fff; text-align:center; padding:2px; border:1px solid #ccc; border-radius:4px; width:150px; margin-bottom:5px; margin-right:10px; float:left}
.media-thumb-col{background:#fff; text-align:center; padding:2px; border:1px solid #ccc; border-radius:4px; width:150px; margin-bottom:5px; margin-right:10px}
.media-thumb img{margin:0 auto; max-width:100%}
.media-desc{font-size: .9em; font-family:Helvetica,Arial}
.medias{height:150px; width:100%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:5px solid #ccc; margin-bottom:10px; margin-top:20px; padding-top:20px; text-align:center; overflow-y:hidden}
.medias-content{margin-bottom:10px; margin-left:auto; margin-right:auto; overflow-x:scroll; text-align:center}
.medias-content .media-thumb{margin-right:5px; margin-bottom:10px}
.action-close{position:absolute; top:5px; right:5px; z-index:1011}
.media-over{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.8); z-index:1000}
.media-over .loading{text-align:center; color:#999; position:relative; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%)}

.media-content{background:transparent; z-index:1010; max-height:100%; overflow:auto; position:relative; padding:0 !important; margin-top: 10px}
.media-content h5{font-weight:bold; font-size:1.2em; color:#eee}
.media-content h5 .label{font-size: .7em}
.media-legend{width:100%; margin-left: auto; margin-right: auto; max-height:150px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; overflow:auto; z-index:9; background:rgba(0,0,0,.6); padding:10px}
/*.media-legend-content{padding: 10px} */
.media-legend p{color:#f5f5f5; margin:auto; font-size: .85em}
.media-credit p{font-size: .7em; font-family:Helvetica,Arial; font-style:italic; color:#999; clear:both; margin-bottom:10px}
.media-nav{position:absolute; bottom:5px; right:10px; z-index:1010}
.media-nav-full{position:absolute; bottom:5px; z-index:1010; width:100%}
.media-element{/*height:400px; */position:relative; background:#222}

.lhp_miv_map_wrapp_hol{border-top-right-radius:6px}
.lhp_miv_map_vr{background:rgba(0,0,0,.75); border:1px solid #333}
.playlist-track button, .playlist-track .btn{border-radius:0 !important; padding-top:8px !important; padding-bottom:7px !important}
.playlist-track .timeline{float:left; width:calc(100% - 40px); padding:0}
.playlist-track .progress{height:91px; border-radius:0; background:#333; margin-bottom:0}
.playlist-body{border-top:1px solid #444}
.playlist-body .list-group{overflow:auto; height:100%}
.playlist-body .list-group-item{background:transparent; color:#fff; border:none; border-radius:0; border-bottom:1px solid #444}
.playlist-body a.list-group-item .list-group-item-heading, .playlist-body .list-group-item.active .list-group-item-heading, .playlist-body .list-group-item.active:focus .list-group-item-heading, .playlist-body .list-group-item.active:hover .list-group-item-heading{color:#fff}
.playlist-body .list-group-item.active .list-group-item-heading::after, .playlist-body .list-group-item.active:focus .list-group-item-heading::after, .playlist-body .list-group-item.active:hover .list-group-item-heading::after{font-family:FontAwesome; content:"\f028"; font-weight:normal; margin-left:10px}
.playlist-body .list-group-item.active, .playlist-body .list-group-item.active:focus, .playlist-body .list-group-item.active:hover{background:#666; border-color:#555}
.playlist-body a.list-group-item:focus, .playlist-body a.list-group-item:hover{background:#444; color:inherit}
.playlist-body .list-group-item.active .list-group-item-text, .playlist-body .list-group-item.active:focus .list-group-item-text, .playlist-body .list-group-item.active:hover .list-group-item-text{color:#f5f5f5}
.playlist-body p{color:#f5f5f5}
.playlist-body p .credit{color:#ccc}
#videos video{width:100%; height:100%}
#videos .timeline{width:100%; cursor:pointer; padding-top:4px; opacity:0.5; transition:all ease .2s}
#videos .timeline:hover{opacity:1}
#videos .timeline .progress{width:100%; margin-bottom:0}
#lapse{position:absolute; font-size: .7em; right:10px; top:7px; font-weight:bold}
.al-counter{background:#fff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:2px 12px; color:#999}
.media-auteur{padding:20px 10px}
.media-auteur, .media-auteur p{color:#333}
.media-auteur a{color:#f5f5f5 !important; border-bottom:1px dashed #f5f5f5}
.media-auteur a:hover{text-decoration:none; color:#aaa !important}
dt{margin-top:10px}
dd{margin-left:10px}
*[data-toggle=photo], *[data-toggle=photo] a, *[data-toggle=media], *[data-toggle=media] a{cursor:pointer; cursor:-webkit-zoom-in; cursor:zoom-in}
a[data-toggle=popover]{white-space:nowrap; -webkit-hyphens:none}
.medias-col{background:#fff; border-top-right-radius:6px; border-bottom-right-radius:6px}
.medias-col img{border:1px solid #ccc; padding:4px; background:#fff; width:100%; transition:all ease .2s}
.medias-col img.no-border{border: none; padding: auto; margin: auto; width: auto; background: transparent}
.medias-col div[data-toggle]{margin-bottom:20px}
div[data-toggle]:hover img{-moz-box-shadow:0 0 10px #333; -webkit-box-shadow:0 0 10px #333; box-shadow:0 0 10px #333}
.medias-col p.credit{margin-top:-5px; padding-left:10px; font-size: .7em; color:#aaa}
.medias-col p.type{margin-top:10px; text-transform:lowercase}
.medias-col h4 .type{font-size: .6em; padding-top: 5px}
li.document p::before{font-family:fontAwesome; content:'\f0f6'; color:#ddd; float:left; margin-right:10px; font-size:2.5em}
li.document{margin-bottom:20px}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn{/*color:rgba(255,255,255,.5);*/ cursor:url('/fileadmin/templates/img/notAllowedCursor.png'),not-allowed}
.btn-universalis.disabled, .btn-universalis.disabled:hover{color:#f5f5f5;opacity:0.65; background: #ddd}
/* .citation{background:#f5f5f5} */
.panel-universalis{background:#f9f9f9; border:1px solid #ddd}
.panel-universalis>.panel-heading{background:#ddd; color:#fff; border-color:#ddd}
.panel>.panel-heading .panel-title{font-weight:bold; text-transform:uppercase; color:#666}
.panel-universalis li{color:#666; font-style:italic}
.panel-footer{padding: 1px 10px; background: #fafafa; font-size: .8em}
.line{margin-top:10px; margin-bottom:30px; padding:10px}
.line h2{margin-top:0}

#french .document a.btn{color:#fff}
/* .line.document{background:#fafafa; border-radius:6px} */
.cle-index{background:#ecece8; border-color:#ccc; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px; box-shadow:inset 0 0 10px #ccc; margin-bottom:20px}
.cle-index ul a{display:block; padding:3px 10px; border-radius:6px}
.cle-index ul a:hover{text-decoration:none}
.ui-autocomplete{background:#fff; border:1px solid #ddd; max-width:325px; padding-left:0; position:inherit; z-index:500 !important}
.ui-autocomplete li{list-style-type:none; padding:5px 10px}
.ui-menu .ui-menu-item a.ui-corner-all:hover, .ui-menu .ui-menu-item a.ui-corner-all:focus, .ui-menu .ui-menu-item a.ui-corner-all:active, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui- widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border:none; color:#fff; border-radius:0; font-weight:normal; cursor:pointer}
.affixed.ui-autocomplete{position:fixed !important}
.btn-yellow{background:#eee236; color:#666}
.highlight{border-radius:6px; padding:0 5px}
.highlighted{font-weight: bold; background: #eee; padding: 10px; border-radius: 6px; color: #666;-moz-box-shadow: 0px 0px 15px 0px #dddddd;
-webkit-box-shadow: 0px 0px 15px 0px #dddddd;
-o-box-shadow: 0px 0px 15px 0px #dddddd;
box-shadow: 0px 0px 15px 0px #dddddd;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, Direction=NaN, Strength=15);}
.menu .nav-pills>li>a{background:transparent; border-radius:6px; padding:5px 10px}
.navbar-nav>li>a{padding-top:10px; padding-bottom:10px}
.nav-pills>li>a{border-radius:6px}
.nav-justified li a{margin: .5em !important}
	.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{font-weight: bold}
.nav-pills .header{font-weight: bold; color: #666; padding-left: 10px; margin-top: 5px}
.dropdown-menu{z-index:10000}
#home, #authentification{background:#fff; border:1px solid #ddd; border-radius:6px; margin-top:10px}

/*
.homeHeader{position: relative; width:100%; height: 100%; max-height: 315px; background: #ddd; background-size: cover; padding: 5px; border-radius: 6px}
.homeHeader.position-c{background-position: center center}
.homeHeader.position-t{background-position: top center}
.homeHeader.position-b{background-position: bottom center}
.homeCopy{position: absolute; bottom: -5px; left: 5px; font-size: .8em; color: #fff; text-shadow: 0 0 5px #333; font-style: italic; background: rgba(0,0,0,.5); padding: 2px 5px; border-radius: 6px}
*/

.homeHeader-inner{position: relative;max-width: 768px; margin: auto; background: #ddd; padding: 5px; border-radius: 6px}
.homeCopy{position: absolute; text-align: left; bottom: -5px; left: 5px; font-size: .8em; color: #fff; text-shadow: 0 0 5px #333; font-style: italic; background: rgba(0,0,0,.3); padding: 2px 5px; max-width:calc(100% - 10px)}

.tts{margin-right:5px}
td.vertical-align{vertical-align: middle !important}


.history-text::before{font-family:FontAwesome; content:"\0f0f6"; margin-right:5px; float:left}
.history-media::before{font-family:FontAwesome; content:"\0f1c5"; margin-right:5px; float:left}
.drawer{width:400px; margin-left:-200%; position:fixed; top:0; left:0; height:100%; background:#fff; color:#333; z-index:100; padding:5px 10px; overflow:auto; border-right:1px solid #ddd; transition:all ease .4s}
.drawer.open{margin-left: 0}
.drawer .type {
    font-size: .8em;
    margin-top: 3px;
    color: #999;
    border: 1px solid #ccc;
    padding: 0 5px;
    background: #eee !important;
    border-radius: 6px;
    margin-left: 5px;
}
.drawer a:hover{text-decoration:none}
.drawer p:hover .options, .drawer .fichiers li:hover .options{display:block}
.drawer a[data-action=folder] i{margin-right:5px}
.drawer .options{display:none}
.drawer .dossiers li{padding:5px; border-radius:6px; transition:all ease .2s}
.drawer .fichiers{margin-left:15px; border-left:5px solid #f5f5f5; border-bottom-left-radius:5px}
.drawer .fichiers li{padding:5px; border-radius:6px; transition:all ease .2s}
.drawer .fichiers li{margin-bottom:10px}
.drawer .dossiers p, .drawer .fichiers p{margin:0}
.drawer .fichiers .snippet{font-size: .8em; color:#999}
.closed::before{content:"\f07b"; font-family:FontAwesome; margin-right:5px}
.opened::before{content:"\f07c"; font-family:FontAwesome; margin-right:5px}
.drawer .opened{font-weight:bold}
#favoris span{background:#fff}
.modal{background:rgba(0,0,0,.6); padding:0!important}

.modal-header{border-top-right-radius:6px; border-top-left-radius:6px; padding:5px; text-align:center}
.modal-footer{padding:5px}
.well{background:#ecece8; padding:15px 10px; margin-top:30px; margin-bottom:5px}
.well h2{margin-top:0}
.well .lead{margin-bottom:0}
label input[type=radio], label input[type=checkbox]{display:none}
label input[type=checkbox]+span::before{font-family:"FontAwesome"; content:"\f096"; margin-right:5px; transition:all ease .4s}
label input[type=checkbox]:checked+span::before{content:"\f046"}
label input[type=radio]+span::before{font-family:"FontAwesome"; content:"\f10c"; margin-right:5px; transition:all ease .4s}
label input[type=radio]:checked+span::before{content:"\f192"}
.print-tool .checkbox label, .radio label{padding-left:0}
.print-tool img{border:1px solid #ccc; padding:4px; background:#fff; transition:all ease .2s; max-width:100%}

.lhp_cursor_drag{cursor:url(/fileadmin/templates/css/lhp_miv/cursorDrag.png),move}
.lhp_cursor_hand{cursor:url(/fileadmin/templates/css/lhp_miv/cursorHand.png),default}
.lhp_miv_nav{position:absolute; z-index:100000}
.lhp_miv_nav_pos_T{top:5px; left:50%}
.lhp_miv_nav_pos_TL{top:5px; left:5px}
.lhp_miv_nav_pos_TR{top:5px; right:5px}
.lhp_miv_nav_pos_B{bottom:5px; left:50%}
.lhp_miv_nav_pos_BL{bottom:5px; left:5px}
.lhp_miv_nav_pos_BR{bottom:5px; right:5px}
.lhp_miv_nav_pos_L{left:5px; top:50%}
.lhp_miv_nav_pos_R{right:5px; top:50%}
.lhp_miv_nav ul{margin:0; padding:0}
.lhp_miv_nav ul li{position:relative; padding:4px 0; cursor:pointer; float:left; list-style:none; margin-right:1px; margin-bottom:1px}
.lhp_miv_nav ul li span{float:left; margin:0 4px}
ul li.lhp_miv_nav_btt_disab{cursor:default}
.lhp_miv_map{position:absolute; z-index:4}
.lhp_miv_map_pos_T{left:50%}
.lhp_miv_map_pos_TL{}
.lhp_miv_map_pos_TR{position:absolute; right:0}
.lhp_miv_map_pos_B{left:50%; bottom:0; position:absolute}
.lhp_miv_map_pos_BL{bottom:0; position:absolute}
.lhp_miv_map_pos_BR{bottom:0; right:0; position:absolute}
.lhp_miv_map_pos_L{top:50%}
.lhp_miv_map_pos_R{right:0; position:absolute; top:50%}
.lhp_miv_map_wrapp_hol{position:relative; overflow:hidden; border:none}
.lhp_miv_map_wrapp_hol_T{border-top:none}
.lhp_miv_map_wrapp_hol_TL{border-top:none; border-left:none}
.lhp_miv_map_wrapp_hol_TR{border-right:none; border-top:none}
.lhp_miv_map_wrapp_hol_B{position:absolute; border-bottom:none}
.lhp_miv_map_wrapp_hol_BL{border-left:none; border-bottom:none}
.lhp_miv_map_wrapp_hol_BR{border-right:none; border-bottom:none}
.lhp_miv_map_wrapp_hol_L{border-left:none}
.lhp_miv_map_wrapp_hol_R{border-right:none}
.lhp_miv_map_vr{background:#000; opacity:0.5}
.lhp_miv_map_vr_over{background:#ff6800}
.lhp_miv_preload_holder{position:absolute; top:50%; left:50%; margin-top:-17px; margin-left:-17px; z-index:10000; width:33px; height:33px; background:#fff url('/fileadmin/templates/css/lhp_miv/ajax-loader.gif') no-repeat center; opacity: .5; border-radius:17px}
.lhp_miv_infoBox_holder{position:absolute; top:0; left:0; z-index:5; padding:2px 6px; background:#262626; font:10px arial,sans-serif; color:#ddd; display:none}
.lhp_miv_hotspot .lhp_miv_marker{}
.lhp_miv_hotspot .pos-TL{}
.lhp_miv_hotspot .pos-T{position:relative; left:-50%}
.lhp_miv_hotspot .pos-TR{position:relative; left:-100%}
.lhp_miv_hotspot .pos-L{position:relative; top:-50%}
.lhp_miv_hotspot .pos-C{position:relative; top:-50%; left:-50%}
.lhp_miv_hotspot .pos-R{position:relative; top:-50%; left:-100%}
.lhp_miv_hotspot .pos-BL{position:relative; top:-100%}
.lhp_miv_hotspot .pos-B{position:relative; top:-100%; left:-50%}
.lhp_miv_hotspot .pos-BR{position:relative; top:-100%; left:-100%}
.lhp_miv_popup_close{position:absolute; z-index:1000; width:15px; height:15px; right:14px; top:14px; cursor:pointer; border-radius:5px; background:#00c6ff url('/fileadmin/templates/css/lhp_miv/popupClose.png') no-repeat center}
#boxB{display:none !important}

.media-landing{position:relative; margin-top: 30px}
.media-landing .media-content{z-index: 10; position:relative; top:0; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); }
.media-landing .action-close{display: none}

.dropdown-header{font-weight: bold; display: block; font-size: 1.2em; padding-left: 10px}
.relatedArticles {font-size: .8em; margin-top: 10px; margin-left: 10px; border-top: 1px solid #333; padding-top: 10px;}
.relatedArticles .header{color: #eee}
.relatedArticles li:nth-child(n+3):before{content: "\25cf "; margin-right: 10px; color: #eee}
/* .relatedArticles li:not(:nth-child(2)) a::before{content:"\25cf "} */
li.color-006EB3, li.color-006EB3 em{color: #006eb3 !important}
li.color-005321, li.color-005321 em{color: #005321 !important}
li.color-AE0F0A, li.color-AE0F0A strong{color: #ae0f0a !important}
li.color-867c73{color: #867c73 !important}
li.color-977E32{color: #977e32 !important}
li.color-E95D0F, li.color-E95D0F em{color: #e95d0f !important}
li.color-0097BA{color: #0097ba !important}
li.color-855819{color: #855819 !important}
li.color-EA5E0F{color: #ea5e0f !important}
li.color-4F6F90{color: #4f6f90 !important}
li.color-865700, li.color-865700 strong{color: #865700 !important}
li.color-0568A9, li.color-0568A9 em{color: #0568a9 !important}
li.color-967D32, li.color-967D32 strong{color: #967d32 !important}
li.color-D4021D, li.color-D4021D strong, strong.color-D4021D{color: #d4021d !important}

#result-dico-fr, #dictionnaire-en .modal-body{max-height: 400px; overflow: auto}
#dictionnaire-en .taller{font-size: 1.2em; margin-right: 5px; font-weight: bold; color: #369}
#fed-form .ui-menu{position: absolute !important; overflow: auto; max-height: 200px; width: 100% !important}
.flag{float: left; margin-right: 5px; margin-top: 3px}
h3 .flag{margin-top: 8px}
.nav-sm>li>a{font-size: 0.8em; padding: 5px 10px}
.ui-helper-hidden-accessible{display: none}
#result-dico-fr dd:before{content: "\f138"; font-family: FontAwesome; margin-top: 3px; margin-right: 5px; color: rgba(0,0,0,.3)}
#result-dico-fr dd{margin-left: 20px}

#atlas-container .media-content{margin-top: 0}
.atlas-media{width: 100%; height: 600px; border-radius: 6px}
.atlas-media:-moz-full-screen{height: 100%}
.atlas-media:-ms-full-screen{height: 100%}
.atlas-media:-webkit-full-screen{height: 100%}
.atlas-media:fullscreen{height: 100%}
.media-element:-webkit-full-screen{width: 100%; height: 100%; margin: 0}
.media-element:fullscreen{width: 100%; height: 100%}
#favorismediabtn:-moz-full-screen{display: none}
#favorismediabtn:-ms-full-screen{display: none}
#favorismediabtn:-webkit-full-screen{display: none}
#favorismediabtn:fullscreen{display: none}

#search-atlas{}
#live-result{position: absolute; background: #fff; z-index: 1000; border: 1px solid #ddd; border-top: 0; width: 100%}
#live-result li.header{background: #ddd; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0; padding: 5px 10px}
#live-result .nav-stacked>li+li{margin-top: 0}
#live-result a{border-radius: 0}

sup .anchor{font-weight: bold}
.factbox .value-note sup{display: none}
.factbox .value-note small sup{display: inline}

#indpara{font-style: italic; color: #999; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; max-width: 600px; margin: 0 auto 10px auto}

.sommaire{margin-bottom: 30px; padding: 10px; border: 1px solid #ccc; border-radius: 6px; transition: all ease .2s}
.sommaire:hover{-moz-box-shadow:0 0 10px #333; -webkit-box-shadow:0 0 10px #333; box-shadow:0 0 10px #333}
.sommaire h3{margin: 0 0 5px 0}
.sommaire .divider{height: 1px; margin: 5px 0; overflow: hidden; background-color: #e5e5e5}
.sommaire .somm-h2{font-size: 16px}
.sommaire .somm-h2 ul{margin-left: 10px /*; border-left: 3px solid #ccc */; margin-bottom: 10px}
.sommaire .somm-h3{padding-left: 5px; font-size: 14px}
.sommaire .nav>li>a{padding: 5px 10px}

#navigation .nav-stacked>li{clear: both; float: none}
#navigation .nav-stacked>li>a:nth-child(1){float: left}
#navigation .nav-stacked>li>a:nth-child(2){float: left}
/* #navigation .nav-stacked>li.active>a:nth-child(2){background: #fff; color: #F69946}
#navigation .nav-stacked>li{clear: both; float: none}
#navigation .nav-stacked .sub{margin-left: 50px}
/* #navigation .nav-stacked .sub-region{margin-left: 50px}
#navigation .nav-stacked .sub-region a{float: none !important; width: 100% !important}*/

.list-atlas li a{display: inline-block; padding: 10px 0}
.list-atlas i{margin-right: 10px}
.list-atlas .sub{margin-left: 30px}

.list-bull li{margin: 5px 0; display: inline-block}
.list-bull li:not(:last-child)::after{
	content:"•";
	margin-left: 10px;
	display: inline-block;
	color: #ccc;
}
.list-bull li a{word-break: break-word}

.grid{clear: both}
.columns{
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
}
.columns .checkbox:first-child{margin-top: 0}
#search-qwant-query{border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 10px 15px; margin: 15px 0; font-size: .9em}
#search-qwant-query ul{margin-bottom: 0}
#search-qwant-query li:not(.header){font-weight: bold}
#search-qwant-query .list-inline>li{padding-left: 0}
#search-qwant-query li:nth-child(n+3):before{content: "OU"; padding-right: 5px}

.pronote{
	padding-left: 20px;
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: 5px 8px;
	background-image: url('/fileadmin/templates/images/logoEditeurGranularite1.png');
}

/*.pronote{
	padding-left: 38px !important;
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: 20px 8px;
	background-image: url('/fileadmin/templates/images/logoEditeurGranularite1.png');
}*/

.media-nav .pronote, .media-nav-full .pronote{font-size: 10px; background-position: 5px; padding-left: 20px}

/************* FORMULES *****************/
.angl3{background: url('/fileadmin/templates/images/angl3.jpg') no-repeat; background-position-x: center; padding-top: 5px}
.circ1{background: url('/fileadmin/templates/images/angl1.jpg') no-repeat; background-position-x: center; padding-top: 5px; padding-right: 3px}
.vect2{background: transparent url('/fileadmin/templates/images/vecteur.jpg') no-repeat; background-position-x: right; padding-top: 7px;}
.vect1{background: transparent url('/fileadmin/templates/images/vecteur.jpg') no-repeat; background-position-x: right; padding-top: 7px; padding-right: 5px}

@media screen and (min-width: 1280px){
	.container{width:1200px}
}
@media (max-width: 991px){

	.medias-col>div{clear:both; display:block}
	.medias-col > div img{float:left; width:20%; margin-right:15px; margin-bottom:10px}
	.medias-col p.credit{padding-left:0}
	.first-media{padding:10px; clear:both; float:none}
	.first-media-image{float:left; margin-right:10px}
	.first-media-body .credit{font-size: .8em}
	.fastMenu ul{text-align:center; margin:0 auto; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; align-items:center; justify-content:center; flex-direction:row}
	#fastMenu a{padding:5px 7px}
	.sommaire{position: fixed; top: 0; left: 0; padding-top: 60px; height: 100%; width: 100%; z-index: 10; border: none; background: rgba(0,0,0,.9); border-radius: 0; margin-top: -10000px; overflow: auto}
	.sommaire:hover{-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none}
	.sommaire .somm-h2{font-size: 18px}
	.sommaire .somm-h3{font-size: 16px}
	.sommaire .nav-pills>li>a{background: transparent; padding: 10px 15px}
	.sommaire .divider{background-color: #222}
	#callSommaire{position: fixed; bottom: 10px; right: 10px; z-index: 9}
#atlas-container .atlas-media{height: 400px}
	#atlas-container .media-element{height: 400px}

}
g.disabled text{fill: #999 !important; cursor: not-allowed}

@media (max-width: 767px){
	h1{font-size: 2.0em}
	#lang{margin-top:0}
	header.header{padding-top:50px}
	header.header .mb30{margin-bottom:10px}
	.affix{background-image:none}
	.medias-col > div img{width:30%}
	.media-content{top:0; margin-top:0; transform:none}
	.media-element{height:300px}
	.media-legend{border-radius: 0}
	article,#home{border-radius:0}
	.nav-tabs.nav-justified>li{display:table-cell; width:1%}
	.nav-tabs.nav-justified>li.active a{border-bottom:none; border-bottom-left-radius:0; border-bottom-right-radius:0}
	.tab-content{margin-top:-7px; border-top:1px solid #ddd}
	header.header{margin-bottom:10px}
	#presentation{text-align:center; padding-top:5px}
	.drawer{padding-top: 50px !important; width: 100%}
	.lhp_miv_map{display: none !important}
	.media-landing{position: fixed; top: 0; left; 0; width: 100%; height: 100%}
	.media-landing .media-legend{padding-bottom: 50px}
	/* #cartes{position: fixed; left: 0; top: 20; height: 100%; width: 100%} */
	/* #cartes .media-element{height: 100% !important} */
	/* #atlas-container #atlas-sub{margin-top: 650px} */
	#atlas-container{padding-left: 0}
	#atlas-container .atlas-media{height: 400px}
	#atlas-container .media-element{height: 400px}
	.columns{
		-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;
	}
	/*.homeHeader{background-size: cover; max-height: 200px}
	.homeHeader.position-c, .homeHeader.position-t, .homeHeader.position-b{background-position: center center}*/

}

.thumbnail{transition: all ease .2s}
@media print{

}


.mobile .hidden-mobile{display: none}
.tablet .hidden-tablet{display: none}

#cta-home{margin-top: 10px; background: red}
#promptPronote{z-index: 1060}
.btn-favori {
    background: rgb(222,73,93);
    color: #fff;
    border-color: rgb(222,73,93);
}
.color-favori {
    color: rgb(222,73,93) !important;
}
kbd {
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    color: #333;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.4;
    margin: 0 .1em;
    padding: .1em .6em;
    text-shadow: 0 1px 0 #fff;
    white-space: nowrap
}

.isMac {
    display: none
}

.isPC {
    display: inline-block
}

.mac .isPC {
    display: none
}

.mac .isMac {
    display: inline-block
}

.color-marketing{
    color: rgb(1,121,194);
}
.btn-marketing {
    background: rgb(1,121,194);
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,0.2);
    transition: all ease .2s;
}

.grid-item-2 { width: 33.33%; text-align: center}
.grid-item { width: 20%; text-align: center}
.grid-item-inner{ padding: 10px; margin: 5px; border: 1px solid #ddd; border-radius: 6px;}
.grid-item-inner img{max-width: 100%}
@media (max-width: 767px){
	.grid-item, .grid-item-2{width: 50%}
}

.gescom-logo {
    max-height: 60px;
    margin-bottom: 2px;
}

/**** RGPD ****/
.popupFooter_contentClicked--3_-Li{height: 90% !important}
.purposes_switchWrap--17wTg{display: none !important} /* possiblement a decommenter */
div.introV2_intro--38lAX .introV2_options--12wQO{align-items: center !important}
.popupFooter_content--h3gli, .popupFooter_contentClicked--3_-Li, .popup_content--2JBXA, .footer_container--gEGql, .footerV2_container--31Kjw{box-shadow: 0 0 0 3px #ea6b20 !important;}
div.introV2_intro--38lAX .introV2_rejectAll--2jAUg, div.introV2_intro--38lAX .introV2_acceptAll--3PxeJ, .footerV2_acceptAll--25Xeb, .footerV2_rejectAll--2F9Xs{width: auto !important}
.footerV2_base--2q-Bh, .footerV2_infoHeader--1slsx{height: auto !important; padding: 5px 15px !important; border-color: #ddd !important}
.footerV2_base--2q-Bh span, .footerV2_base--2q-Bh span{font-size: .8em !important}
span.footerV2_icon--2GiMw, span.footerV2_iconDown--1SWEK{font-size: 32px !important; height: 20px !important}
.footer_footer--3uVCQ{border-color: #ea6b20 !important}
.footer_footer--3uVCQ .footer_close--3BCQl{top: 15px !important}
.footerV2_headerMessage--1EFE4,.details_details--3oWod .details_header--2LUyX{text-transform: none !important}
.closebutton_closeButton--3abym{fill: #ea6b20 !important}
button.button_button--lgX0P, input[type=button].button_button--lgX0P, .switch_switch--YfiyU .switch_visualizationGlow--3N7Vv, .switch_switch--YfiyU.switch_isSelected--17KWm .switch_visualizationContainer--1u7wB{background: #ea6b20 !important; border-radius: 6px !important}
.purposes_container--1RCmV .purposes_purposes--dPseJ .purposes_purposeDetail--Qc-mo .purposes_active--NxjlN, .app_gdpr--2k2uB a{color:#ea6b20  !important}
.app_gdpr--2k2uB a:hover{color: #e15705 !important}
button.button_button--lgX0P:hover, input[type=button].button_button--lgX0P:hover{color: #fff !important; background: #e15705 !important}
button.button_button--lgX0P.button_invert--1bse9, input[type=button].button_button--lgX0P.button_invert--1bse9{background: #fff !important; border-color: #ea6b20 !important; color: #ea6b20 !important}
button.button_button--lgX0P.button_invert--1bse9:hover, input[type=button].button_button--lgX0P.button_invert--1bse9:hover{background: #fff !important; border-color: #e15705 !important; color: #e15705 !important;}
.footer_acceptAll--3lU-h, .footer_rejectAll--2hSN3{padding: 12px !important}
@media (max-width: 767px){
/*** RGPD ***/
	div.introV2_intro--38lAX .introV2_description--1tOTH{max-height: 300px !important; padding: 0 !important; overflow: auto !important}
	div.introV2_intro--38lAX{padding: 5px 10px !important}
	div.introV2_intro--38lAX .introV2_options--12wQO{padding: 0 !important; margin-left: 12px !important}
	button.button_button--lgX0P, input[type=button].button_button--lgX0P{white-space: normal !important; margin: 5px 0 !important; font-size: 14px !important; text-transform: none !important}
	.details_details--3oWod .details_footer--1oDeu{display: block !important; text-align: center !important}
	.purposes_container--1RCmV .purposes_purposes--dPseJ .purposes_purposeList--3LyoJ{max-width: 100px !important}
	.footerV2_base--2q-Bh, .footerV2_infoHeader--1slsx{text-align: left !important; margin-left: 10px !important; width: 90% !important}
	.details_details--3oWod .details_header--2LUyX{flex: none !important}
	.purposes_container--1RCmV .purposes_disclaimer--TzSVx{    max-height: 150px !important;overflow: auto !important;}
	.footerV2_content--1krR_{max-height: 400px !important; overflow: auto !important;}
	.footer_footer--3uVCQ span{margin: 3px 12px !important; font-size: 12px !important}
	.footer_footer--3uVCQ .footer_openConsent--3qGnc span{display: none !important}
	div.introV2_intro--38lAX .introV2_acceptAll--3PxeJ{padding: 3px 6px !important}
	button.button_button--lgX0P.button_invert--1bse9, input[type=button].button_button--lgX0P.button_invert--1bse9{border: none !important; padding: 3px 6px !important}
	.footerV2_headerMessage--1EFE4{font-size: 16px !important;}
	.footerV2_infoFooter--10DVE{padding: 0 !important; padding-right: 6px !important}
}
@media only screen and (max-device-width: 480px) and (min-device-width: 320px){
	.popupFooter_content--h3gli{
		height: auto !important;
		width: 100% !important;
	}
}

.print-media{display: none}

#correlatsButton{text-align: left; max-width: 440px; margin: 10px auto 15px auto; border: 1px solid #ddd; border-radius: 6px; background: rgba(236,236,232,.7); cursor: pointer; transition: all ease .2s}
#correlatsButton:hover{background: #ecece8; box-shadow:0 0 15px 0 #ddd}
#correlatsButton .icon{padding-top: 12px; text-align: center}
#correlatsButton:hover .icon i{text-shadow: 0 -1px 0 #ccc}

#medias-fr #correlatsButton span{display: none}
#medias-fr #correlatsButton .fa-3x{font-size: 2.5em; margin-top: 5px; margin-left: -5px}


.rm{font-weight: normal !important}
